# Package landings OneStartup

  **onestartup/landings** is a module landings for websites

# Installation

- Run this in the terminal

```php
composer require onestartup/landings
```

- after add the ServiceProvider to the providers array in config/app.php

```php
Onestartup\Landings\LandingsServiceProvider::class,
```

- Run migration

```php
php artisan migrate
```

- run command for publish views

```php
php artisan vendor:publish --tag=landing-public
```
- run command for publish assets

```php
php artisan vendor:publish --tag=public
```

- run command for publish config file

```php
php artisan vendor:publish --tag=config 
```

- run serv

```php
php artisan serve
```

- test in this route how admin user

```php
http://localhost:8000/admin/landings
```
- add .env vars
```php
SLUG_LANDINGS=landings
```