<div class="row">
	<div class="col-md-12">
		<div class="form-group">
			{!! Form::label('name', 'Nombre: *') !!}
			{!! Form::text('name', null, ["class"=>"form-control", "required"=>"required", "placeholder"=>"Coloque aquí el nombre de la categoría", "id"=>"first"]) !!}
		</div>

		<div class="form-group">
			{!! Form::label('slug', 'URL Slug: *') !!}
			{!! Form::text('slug', null, ["class"=>"form-control", "required"=>"required", "placeholder"=>"Coloque aquí la liga o URL de la categoría", "id"=>"second"]) !!}
		</div>

		<div class="form-group">
			{!! Form::label('subtitle', 'Subtítulo: *') !!}
			{!! Form::text('subtitle', null, ["class"=>"form-control", "placeholder"=>"Coloque aquí el nombre de la categoría"]) !!}
		</div>

		<div class="form-group">
			{!! Form::label('description', 'Descripción:') !!}
			{!! Form::textarea('description', null, ["class"=>"form-control", "placeholder"=>"Coloque la información descriptiva de la categoría", "rows"=>"4"]) !!}
		</div>
	</div>
	<div class="col-md-6">
		<div class="form-group">
			{!! Form::label('formato', 'Formato') !!}
			{!! Form::select('formato', $formats, null, ['placeholder' => 'Selecciona el formato de la landing', 'class' => 'form-control']) !!}
		</div>
	</div>
	<div class="col-md-6">	
		<div class="form-group">
			{!! Form::label('active', 'Estado') !!}
			{!! Form::select('active', [true=>'Activo', false=>'Inactivo'], null, ["class"=>"form-control", "required"=>"required"]) !!}
		</div>
	</div>
	<div class="col-md-6">	
		<div class="form-group">
			{!! Form::label('portada', 'Imagén del banner') !!}
			{!! Form::file('portada', null, ["class"=>"form-control"]) !!}
		</div>
	</div>
	<div class="col-md-6">	
		<center>
			@if (isset($landing->image_path))
			  	<a  data-target="#ver" data-toggle="modal" href="#" ui-toggle-class="fade-up-big">
			    	<img src="{{ asset('storage/'.$landing->image_path) }} " width="200px">
			  	</a>
			@endif
		</center>
		<br>
	</div>
	<div class="col-md-12">
		<div class="form-group">
			{!! Form::label('contenidos', 'Contenido:') !!}
			{!! Form::textarea('contenidos', null, ["class"=>"form-control",]) !!}
		</div>
	</div>
</div>