@extends('crm-admin::main-layout')
@section('breadcrumb')
  <li class="breadcrumb-item">
    <a href="{{route('home')}}">Home</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{{route('landings.admin.landings.index')}}">Landings</a>
  </li>
  <li class="breadcrumb-item active">
    Crear nueva landing
  </li>
@endsection
@section('content')
<div class='row'>
  <div class='col-md-12'>
    <div class='box'>
      <div class='box-header dark'>
        <h2>Agregar información</h2>
      </div>
      <div class='box-body'>
        {!! Form::open(['route'=> 'landings.admin.landings.store','method'=>'POST', "id"=>"target", 'enctype'=>'multipart/form-data']) !!}
        @include('landings::landings.fields')
      </div>
      <div class='dker p-a text-right'>
        <div class='col-md-12'>
          <a class='btn danger' href="{{route('landings.admin.landings.index')}}" style='margin-right:10px'>Cancelar</a>
          <button class='btn dark' type='submit'>
            Registrar
          </button>
          {!! Form::close() !!}
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
@section('script_extras')
  <script src='{{asset("/assets/ckeditor-f/ckeditor.js")}}'></script>
  <script>
    var options = {
      filebrowserImageBrowseUrl: '/laravel-filemanager?type=Images',
      filebrowserImageUploadUrl: '/laravel-filemanager/upload?type=Images&_token=',
      filebrowserBrowseUrl: '/laravel-filemanager?type=Files',
      filebrowserUploadUrl: '/laravel-filemanager/upload?type=Files&_token='
    };
  </script>
  <script>CKEDITOR.replace('contenidos', options);</script>
@endsection
